.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    .container {
        max-width: 1200px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.company-section {
    padding-left: 110px;
    padding-right: 110px;
    .section-title {
        font-size: 36px;
        color: #4a0b0b;
        text-align: center;
        letter-spacing: 2px;
    }
    .section-content {
        margin-top: 20px;
        color: #373333;
        font-size: 15px;
        line-height: 30px;
        text-align: center;
        p, div {
            color: #373333;
            font-size: 15px;
            line-height: 30px;
            text-align: center;
        }
    }
}

.timeline-section {
    padding-left: 110px;
    padding-right: 110px;
    margin-top: 66px;
    position: relative;
    padding-bottom: 40px;
    .timeline-item {
        margin-top: 40px;
        position: relative;
        width: 50%;
    }
    .timeline-item-index-2 {
        margin-top: 140px;
    }
    .position-left {
        float: left;
        padding-right: 90px;
    }
    .position-right {
        float: right;
        padding-left: 90px;
    }
    .timeline-item-container:before,
    .timeline-item-container::before {
        content: " ";
        height: 4px;
        position: absolute;
        top: 44px;
        background-color: #f7f1ed;
        width: 90px;
    }
    .position-left .timeline-item-container::before,
    .position-left .timeline-item-container:before {
        right: 0px;
    }
    .position-right .timeline-item-container::before,
    .position-right .timeline-item-container:before {
        left: 0px;
    }
    .timeline-item-container:after,
    .timeline-item-container::after {
        content: " ";
        position: absolute;
        top: 36px;
        background-color: #f7f1ed;
        width: 20px;
        height: 20px;
        border-radius: 50%;
    }
    .position-left .timeline-item-container:after,
    .position-left .timeline-item-container::after {
        right: 0px;
        margin-right: -10px;
    }
    .position-right .timeline-item-container:after,
    .position-right .timeline-item-container::after {
        left: 0px;
        margin-left: -10px;
    }
    .line {
        position: absolute;
        left: 50%;
        margin-left: -2px;
        width: 4px;
        top: 0px;
        bottom: 0px;
        background-color: #f7f1ed;
    }
    .timeline-item-container {
        background-color: #f7f1ed;
        padding-top: 13px;
    }
    .timeline-item-title {
        font-size: 30px;
        color: #4a0b0b;
        padding-right: 20px;
        padding-left: 20px;
    }
    .timeline-item-desc {
        font-size: 15px;
        line-height: 30px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .timeline-item-image {
        margin-top: 8px;
        img {
            max-width: 100%;
        }
    }
}

.gallery-section {
    margin-top: 60px;
    background-color: #f7f1ed;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 13px;
    .section-title {
        font-size: 22px;
        color: #877021;
        text-align: center;
        padding-top: 36px;
       padding-bottom: 35px;
    }
    .row {
        margin-left: -10px;
        margin-right: -10px;
    }
    .gallery-item {
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 20px;
        width: 20%;
        float: left;
    }
    .gallery-item-title {
        font-size: 14px;
        line-height: 22px;
        margin-top: 8px;
        padding-left: 20px;
        padding-right: 20px;
        text-align: center;
    }
    img {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .visible-xxs-block {
        display: none;
    }
}

@media screen and (max-width: @screen-sm-max) {
    .gallery-section .gallery-item {
        width: 25%;
    }
    .gallery-section,
    .company-section,
    .timeline-section {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: @screen-xs-max) {
    .gallery-section .gallery-item {
        width: 33.3%;
    }
    .timeline-section .position-left {
        padding-right: 45px;
    }
    .timeline-section .position-right {
        padding-left: 45px;
    }
}

@media screen and (max-width: @screen-xs) {
    .gallery-section .gallery-item {
        width: 50%;
    }
    .gallery-section .visible-xs-block {
        display: none!important;
    }
    .gallery-section .visible-xxs-block {
        display: block;
    }
    .timeline-section .timeline-item {
        width: 100%;
    }
    .timeline-section .position-right {
        float: left;
    }
    .timeline-section .line {
        left: 20px;
        margin-left: 0px;
    }
    .timeline-section .position-left {
        padding-left: 45px;
        padding-right: 0px;
    }
    .timeline-section .position-left .timeline-item-container::before, .timeline-section .position-left .timeline-item-container:before {
        left: 0px;
        right: auto;
    }
    .timeline-section .position-left .timeline-item-container:after, .timeline-section .position-left .timeline-item-container::after {
        right: auto;
        left: -8px;
    }
    .timeline-section .position-right .timeline-item-container:after, .timeline-section .position-right .timeline-item-container::after {
        left: -8px;
        margin-left: auto;
    }
    .timeline-section .timeline-item-index-2 {
        margin-top: 40px;
    }
}